jimbo - 2005-03-03

I have PadWalker module installed.  I get error parsing debugger variables popup.
This is perl, v5.8.1-RC3 built for darwin-thread-multi-2level
(with 1 registered patch, see perl -V for more detail)